@charset "UTF-8";

@media print, screen
{

.wp-block-cojina-cblock-youtube,
.is-root-container .wp-block-cojina-cblock-youtube
{
	--Mw: 1200;
	--Ar: 16/9;
	--SdC: transparent;
	--SdW: 0;

	scroll-margin-top: var(--headerH);
	position: relative;

	display: block;
	width: 100%;
	max-width: calc(var(--Mw) * 1px) !important;
	aspect-ratio: var(--Ar);

	margin-block: 0;
	margin-inline: auto;

	filter: drop-shadow( 0 0 calc(var(--SdW) * var(--v)) var(--SdC) );
}
.wp-block-cojina-cblock-youtube.AlL,	.is-root-container .wp-block-cojina-cblock-youtube.AlL{	margin-inline: 0 auto !important;	}
.wp-block-cojina-cblock-youtube.AlR,	.is-root-container .wp-block-cojina-cblock-youtube.AlR{	margin-inline: auto 0 !important;	}


/* ===== for editor ===== */
.is-root-container .wp-block-cojina-cblock-youtube .preview
{
	position: relative;
	width: 100%;	height: 100%;
	overflow: hidden;
	background: #333333;
}
.is-root-container .wp-block-cojina-cblock-youtube .preview > img
{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.is-root-container .wp-block-cojina-cblock-youtube .play
{
	z-index: 2;
	position: absolute;
	top: 50%;	left: 50%;
	transform: translate(-50%, -50%);
	width: min(22%, 88px);	aspect-ratio: 68 / 48;
}
.is-root-container .wp-block-cojina-cblock-youtube .play > svg
{
	display: block;
	width: 100%;	height: 100%;
}
.is-root-container .wp-block-cojina-cblock-youtube .empty
{
	display: grid;
	place-items: center;
	background: #333333;
}
.is-root-container .wp-block-cojina-cblock-youtube .empty .label{	color: white;	}

}
@media screen and (max-width: 781px)
{


}

/* ======================================== end ======================================== */
